<h1 align="center">react-custom-scrollbar</h1>

<div align="center">

A React replacement for the browser's native scrollbar.

English | [简体中文](https://github.com/Ddbor/react-scroll-design/blob/HEAD/README-zh_CN.md)

</div>

## Document

[English document](https://ddbor.github.io/react-scroll-design#/en-US) | [中文文档](https://ddbor.github.io/react-scroll-design/)

## Install

```bash
npm install react-scroll-design
```

```bash
yarn add react-scroll-design
```

```bash
pnpm add react-scroll-design
```

## Usage

```jsx
import { ScrollContainer } from 'react-scroll-design';

export default () => (
  <ScrollContainer height={400}>
    {/* Simply replace the content with your own. */}
    {new Array(20).fill().map((item, index) => {
      return (
        <div key={index} className="example-scrollbar-demo-item">
          {index + 1}
        </div>
      );
    })}
  </ScrollContainer>
);
```
